.searchBox {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0033ff; TEXT-DECORATION: none
}
.adBox {
	FONT-SIZE: 13px; FLOAT: left; WIDTH: 88px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 31px; BACKGROUND-COLOR: #edd3e5; TEXT-DECORATION: none
}
#leaderboard {
	MARGIN: 11px 0px; WIDTH: 760px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
#hnav {
	BORDER-TOP: #cccccc 1px solid; WIDTH: 906px; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 57px; BACKGROUND-COLOR: #ffffff
}
#vnav {
	FLOAT: left; WIDTH: 206px; BACKGROUND-COLOR: #ffffff
}
#vnavcontainer {
	BORDER-RIGHT: #0033ff 1px; PADDING-RIGHT: 0px; BORDER-TOP: #0033ff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; BORDER-LEFT: #0033ff 1px solid; WIDTH: 188px; PADDING-TOP: 8px; BORDER-BOTTOM: #0033ff 1px solid; BACKGROUND-COLOR: #ffffff
}
#search {
	WIDTH: 906px; HEIGHT: 31px; BACKGROUND-COLOR: #ffffff
}
#marketplace {
	WIDTH: 906px; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff
}
.body {
	FLOAT: left; WIDTH: 780px; BACKGROUND-COLOR: #ffffff
}
#full-h-rule {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px solid; FLOAT: left; BORDER-LEFT: #000000 1px; WIDTH: 906px; BORDER-BOTTOM: #000000 1px; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
#hDivider {
	FLOAT: left; WIDTH: 906px; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
#floatBottom1 {
	FLOAT: left; WIDTH: 906px; BACKGROUND-COLOR: #ffffff
}
#floatBottom2 {
	FLOAT: left; WIDTH: 906px; BACKGROUND-COLOR: #ffffff
}
#footer {
	FLOAT: left; WIDTH: 906px; HEIGHT: 122px; BACKGROUND-COLOR: #ffffff
}
#copyright {
	FLOAT: left; WIDTH: 906px; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
#centerWellIndent {
	MARGIN: 0px 0px 0px 15px; BACKGROUND-COLOR: #ffffff
}
#mainwell {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; LEFT: 200px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 700px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
#bodymain {
	FLOAT: left; WIDTH: 910px; BACKGROUND-COLOR: #ffffff
}
#vnavImage {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; BORDER-LEFT: 0px; WIDTH: 205px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
#vnavheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 188px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
.date-header {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; WIDTH: 188px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
.feedChatter {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 15px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.module-header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 188px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
#lnavBox {
	CLEAR: none; BORDER-RIGHT: #0033ff 1px; PADDING-RIGHT: 0px; BORDER-TOP: #0033ff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #0033ff 1px solid; WIDTH: 188px; PADDING-TOP: 0px; BORDER-BOTTOM: #0033ff 1px solid; BACKGROUND-COLOR: #ffffff
}
UL {
	CLEAR: none; BORDER-RIGHT: #9d0061 1px; PADDING-RIGHT: 0px; BORDER-TOP: #9d0061 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9d0061 1px solid; WIDTH: 188px; PADDING-TOP: 0px; BORDER-BOTTOM: #9d0061 1px solid; BACKGROUND-COLOR: #ffffff
}
.lgSqBullet {
	WIDTH: 15px; COLOR: #7f99ff; HEIGHT: 15px; BACKGROUND-COLOR: #7f99ff
}
.postLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 14px; COLOR: #666666; LINE-HEIGHT: 13px; MARGIN-RIGHT: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.postLink A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.postLink A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: underline
}
.postLink A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.postLink A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000cc; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: underline
}
.bodyCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.bodyCopy A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0000cc; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bodyCopy A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0000cc; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.bodyCopy A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bodyCopy A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.caption {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.vaLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #666666; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.entry-header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; LIST-STYLE-IMAGE: none; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.lnavMain {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.lnavMain A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lnavMain A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lnavMain A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lnavMain A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.postdate {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vaLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.vaLink A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vaLink A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000cc; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.vaLink A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vaLink A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.breadcrumbNav {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.breadcrumbNav A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadcrumbNav A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.breadcrumbNav A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.breadcrumbNav A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadcrumbLand {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0001cf; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tagline {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mainByline {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.entry-body {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px 150px 0px 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inside-copy {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px 150px 0px 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.inside-copy A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.inside-copy A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.inside-copy A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.inside-copy A:active {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.adAgate {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 6px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.lbAgate {
	MARGIN-LEFT: 12px
}
.date-header {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; WIDTH: 188px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
.comment-posteddate {
	FONT-SIZE: 10px; COLOR: #929292; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.front-head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.front-lede-link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bnav {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blk-13-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small-copy-sans {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.entry-footer {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#bodycenter {
	WIDTH: 910px; TEXT-ALIGN: center
}
.photoByline {
	FONT-SIZE: 9px; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.photoCaption {
	FONT-SIZE: 10px; COLOR: #666666; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
